% Frequency Response Analysis "freqr.m"
run                                            % Initialize gains
label='Roll Loop Stability (phi-stab) (Pitch Loops Closed)'
[As,Bs,Cs,Ds]= linmod('Pitch_Anal');             % Frequ Response Model
sys=ss(As,Bs,Cs,Ds);                            % Perform Linearization
w=logspace(-3,4,8000);                        % and Frequ domain analysis
%figure(1); Bode(sys,w);    title(label)
figure(2); Nichols(sys,w); title(label)
figure(3); Nyquist(sys,w); title(label)